CVE-2022-21724

critical

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
163651Debian DSA-5196-1 : libpgjava - security updateNessusDebian Local Security Checks
critical
162473EulerOS 2.0 SP8 : postgresql-jdbc (EulerOS-SA-2022-1946)NessusHuawei Local Security Checks
critical
161433Debian DLA-3018-1 : libpgjava - LTS security updateNessusDebian Local Security Checks
critical